;播放器的颜色配置
;timecolor 	时间信息的颜色=(R;G;B)
;playstatuscolor 	状态信息的颜色
;detailbackcolor 	内核信息背景的颜色
;detailframecolor 	内核信息边框的颜色
[player]
timecolor=204;204;204
playstatuscolor=204;204;204
detailbackcolor=51;51;51
detailframecolor=204;204;204
staticstatuscolor=204;204;204
mframecolor=0;0;0
readytoplaycolor=100;100;100
readytoplaycolortitle=200;200;200


[gallop]
playctrl = #CCCCCC
framectrl = #CCCCCC

;(left:左;top:上;right:右;bottom:底)
;back=(left:左宽，top:中起，right:中宽，bottom:右宽)
[playcontrol]
back=10;10;10;10
progress_back=11;11;11;11
volume_back=5;5;54;5

play=10;11;0;0
pause=10;11;0;0
stop=50;11;0;0
prev=78;11;0;0
next=106;11;0;0
mute=134;11;0;0
volume=162;11;0;0
fullscreen=-70;11;0;0
channel=-40;11;0;0

time=-105;0;0;11
progress=16;0;-100;11
stateinfo=228;11;-70;43

;进度条左边边缘长度：progress_thumb属性第一个值+thumbwidth/2
;进度条右边边缘长度：progress_thumb属性第三个值+thumbwidth/2
progress_thumb=0;11;0;11
volume_thumb=0;0;0;0

[playcontrol_mini]
back=0;10;10;0

play=0;11;0;0
pause=0;11;0;0
stop=40;11;0;0
prev=68;11;0;0
next=96;11;0;0
mute=124;11;0;0
volume=152;11;0;0
fullscreen=-28;11;0;0
channel=0;0;0;0

time=0;0;0;0
progress=18;0;-110;11
stateinfo=228;11;-36;43

;无效 progress_back=10;10;10;10
;无效 progress_thumb=0;0;0;0
;无效 volume_back=0;0;64;0
;无效 volume_thumb=0;0;0;0